Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.agentmark.co/v1/annotation-queues/{queueId}/items/{itemId} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --header 'X-Agentmark-App-Id: <api-key>' \ --data ' { "assigned_to": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } '
{ "data": { "assigned_to": "<string>", "completed_at": "2023-11-07T05:31:56Z", "completed_by": "<string>", "created_at": "2023-11-07T05:31:56Z", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "queue_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "resource_id": "<string>" } }
Updates item status or assigned reviewer. Setting status to completed auto-records completed_by / completed_at.
completed
completed_by
completed_at
Application ID for tenant scoping
API key (sk_agentmark_*)
pending
in_progress
skipped
Item updated.
Show child attributes